<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>FARMER_ANDY</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_transportBarrow" text="Transport trolley 3W"/>
        <text name="shopItem_transportBarrow2w" text="Transport trolley 2W"/>
        <text name="shopItem_transportBarrowBarrel" text="Barrel trolley"/>
		<text name="shopItem_transportBarrowAnimal" text="Transport Barrow (Animals)"/>
        <text name="shopItem_wheelBarrow" text="Wheel barrow"/>
        <text name="shopItem_wheelBarrowOld" text="Wheel barrow (used)"/>
        <text name="shopItem_sackBarrow" text="Sack barrow"/>
		<text name="shopItem_bicycle" text="Bicycle"/>
		<text name="shopItem_bicycleTrailer" text="Bicycle trailer"/>
		<text name="shopItem_transportBarrelModul" text="Barrel modul"/>
		<text name="shopItem_milkShuttle" text="Milk Shuttle"/>
		<text name="shopItem_milkCart" text="Milk can cart"/>
		<text name="shopItem_wheelBarrowHay" text="Hay cart"/>
		<text name="shopItem_fillableBucket" text="Bucket (fillable)" />
		<text name="shopItem_fillableWateringCan" text="Watering Can" />
		<text name="shopItem_gasCanister" text="Canister (fillable)" />			
		
		<!-- Functions -->
		<text name="function_transportBarrow" text="A transport trolley can be used to transport various objects, tension belts provide a secure hold. Due to its handy weight, this trolley is portable and can also be fastened itself with tension belts."/>
		<text name="function_transportBarrowBarrel" text="A barrel trolley can be used to transport various liquids. Due to its handy weight, this trolley is portable and can also be fastened itself with tension belts."/>
		<text name="function_transportBarrowAnimal" text="Small transport cart for animals. Supported species: chickens, rabbits, geese, piglets, and calves"/>
		<text name="function_wheelBarrow" text="A wheelbarrow can be used to transport various bulk materials, but also objects. Special features: can pick up material from the ground by shovel."/>
		<text name="function_sackBarrow" text="A sack barrow can be used to transport various objects, tension belts provide a secure hold. Due to its handy weight, this sack barrow is portable and can also be fastened itself with tension belts."/>
		<text name="function_bicycle" text="With a bike you can quickly go from A to B and pull suitable trailers."/>
		<text name="function_bicycleTrailer" text="With a bicycle trailer can be transported various objects, tension belts ensure a secure hold. Due to its handy weight, this trolley is portable and can also be fastened itself with tension straps."/>
		<text name="function_transportBarrelModul" text="This barrel for various liquids can be mounted by hand on the bike trailer. The fixed mounting is done by an Attacher."/>
		<text name="function_milkShuttle" text="A Milk Shuttle (milk cab) is used to supply calves."/>
		<text name="function_milkCart" text="A small cart for transporting cow, goat milk and water."/>
		<text name="function_wheelBarrowHay" text="A small cart for transporting hay bales."/>
		<text name="function_fillableBucket" text="A bucket can be filled with various things." />
		<text name="function_fillableWateringCan" text="A watering can is the perfect tool to water your garden." />
		<text name="function_gasCanister" text="A refillable canister for diesel or water. Also suitable for refueling your vehicles." />
		

		<!-- Type Desc -->        
		<text name="typeDesc_transportBarrow" text="Transport trolley"/>
		<text name="typeDesc_transportBarrowBarrel"	text="Barrel trolley"/>
		<text name="typeDesc_wheelBarrow" text="Wheel barrow"/>
		<text name="typeDesc_sackBarrow" text="Sack barrow"/>
		<text name="typeDesc_bicycle" text="Bicycle"/>
		<text name="typeDesc_bicycleTrailer" text="Bicycle trailer"/>
		<text name="typeDesc_transportBarrelModul" text="Barrel modul"/>
		<text name="typeDesc_milkShuttle" text="Milk Shuttle"/>
		<text name="typeDesc_milkCart" text="Milk can cart"/>
		<text name="typeDesc_wheelBarrowHay" text="Hay cart"/>
		
		<!-- Configurations -->
		<text name="configuration_valueOffRoad" text="Off-road tires"/>
		<text name="configuration_genderSetup" text="Setup"/>
		<text name="configuration_valueFemale" text="Ladies bike"/>
		<text name="configuration_valueMale" text="Mens bike"/>
		<text name="configuration_brandSetup" text="Brand/Label"/>
		<text name="configuration_valueBrand01" text="LSFM Innovations"/>
		<text name="configuration_valueBrand02" text="Wire Donkey"/>
		<text name="configuration_valueBrand03" text="Road Weazel"/>
		<text name="configuration_bikeModel" text="Model"/>
		<text name="configuration_bikeCruiser" text="BC-Cruiser"/>
		<text name="configuration_bikeSpeedster" text="BC-Speedster"/>
		<text name="configuration_saddleColor" text="Saddle Color"/>
	   
		<!-- Misc --> 
		<text name="category_lsfmFarmEquipmentPack" text="LSFM Farm Equipment Pack"/>
		<text name="turnOn_barrowPickup" text="Start charging"/>
		<text name="turnOff_barrowPickup" text="End charging"/>
		<text name="action_farmEquipmentOnText" text="Drivemode on"/>
		<text name="action_farmEquipmentOffText" text="Drivemode off"/>
		<text name="enterText_transportBarrow" text="Control transport trolley !"/>
		<text name="enterText_transportBarrowBarrel" text="Control barrel trolley !"/>
		<text name="enterText_wheelBarrow" text="Control wheel barrow !"/>
		<text name="enterText_wheelBarrowHay" text="Control hay cart !"/>
		<text name="enterText_sackBarrow" text="Control sack barrow !"/>
		<text name="enterText_bicycle" text="Mount bicycle !"/>
		<text name="enterText_bicycleTrailer" text="Control bicycle trailer !"/>
		<text name="enterText_milkShuttle" text="Control Milk Shuttle !"/>
		<text name="info_wheelBarrowTipping" text="Dump wheelbarrow !"/>
		<text name="info_tipSidePipe" text="Pipe discharging" />
		
		<!-- Autoload -->
		<text name="AutoloaderConfiguration" text="Pallet Autoload" />	
		<text name="NoAutoloader" text="without" />	
		<text name="WithAutoloader" text="with" />
    </texts>
</l10n>
